.bdf-section-provider-attribution {
  background-color: rgba(58, 58, 58, 1);
}

.bdf-provider-attribution-text {
  text-align: center;
  color: rgba(255, 255, 255, 1);
}

.bdf-provider-attribution-link {
  color: #ffa200;
  text-decoration: none;
}

.bdf-provider-attribution-link:hover {
  opacity: 0.8;
}
